/* .back_img{
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
} */
.image_back img{
    width: 40px;
    height: 40px;
}
.back_img{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    padding: 10px 20px 5px 20px;
    background: white;
    z-index: 2;
}